Bug 450812 - No description of qpid-route arguments in doc
No description of qpid-route arguments in doc
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-06-11 03:43 EDT by Gordon Sim
Modified: 2013-10-23 19:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-17 23:07:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2008-06-11 03:43:55 EDT
Need to explain how the arguments are used in a bit more detail (esp things like
id and exclude-list as these are far from obvious). Explain differences betwen
link and route etc etc
Comment 1 Lana Brindley 2008-10-22 19:47:40 EDT
This is going into the Federation chapter. Available for review shortly.

Comment 2 Lana Brindley 2008-10-23 19:45:07 EDT
Available for review in the User Guide here:

**NB: This doc has not gone out for initial technical review yet. This will occur *after* 5 November 2008.

Any changes, please use Bugzilla.

Comment 3 Lana Brindley 2008-10-29 18:02:58 EDT
Qpid-route info is now written and will be available for technical review ~ 5 Nov

Comment 4 Lana Brindley 2008-11-03 23:39:14 EST
This is now on tech review.


Note You need to log in before you can comment on or make changes to this bug.